---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 open bioinformatics miniconf
heading: Miniconfs
motif: beach
---
{% markdown %}
## Open Source Bioinformatics

<p class="lead">
Organised by Aaron Darling
</p>

### Call for Proposals

Call for proposals is now open!

<a class="btn btn-md btn-primary" href="https://rego.linux.conf.au/proposals/submit/bioinformatics-miniconf/">Submit a proposal</a>

### About
Recent advances in biosciences, such as CRISPR-based genome editing, metagenomics, and clinical genome sequencing, have captured the public’s imagination in part due to their potential to transform healthcare.
Underlying all of these achievements is bioinformatics, the methods and software that enable researchers to analyse the large and complex biological datasets that move the science forward.
Free and open source software is essential to bioinformatics for implementation as well as distribution to the broader research community.

This miniconf will make cutting-edge life sciences research accessible to a general audience and promote interaction between the bioinformatics and open source communities.
The day will feature talks on basic and clinical research and applications of high-performance and cloud computing, as well as discussions about getting involved in open source software development for biological research.
The speakers will describe the latest developments in bioscience for the non-specialist audience, and get into the details of the software implementation and algorithms that power these advances.
{% endmarkdown %}